CESA-2007:1038 Moderate CentOS 4 ia64 openldap - security update
Posted on: 11/15/2007 09:31 PM

CentOS Errata and Security Advisory 2007:1038

https://rhn.redhat.com/errata/RHSA-2007-1038.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/compat-openldap-2.1.30-8.c4.1.ia64.rpm
updates/ia64/RPMS/openldap-2.2.13-8.c4.1.ia64.rpm
updates/ia64/RPMS/openldap-clients-2.2.13-8.c4.1.ia64.rpm
updates/ia64/RPMS/openldap-devel-2.2.13-8.c4.1.ia64.rpm
updates/ia64/RPMS/openldap-servers-2.2.13-8.c4.1.ia64.rpm
updates/ia64/RPMS/openldap-servers-sql-2.2.13-8.c4.1.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20071038_moderate_centos_4_ia64_openldap__security_update.html)